Mongo::__construct
Mongo::forceError
Mongo
PHP Manual

# Mongo::dropDB

(PECL mongo >=0.9.0)

Mongo::dropDB — Drops a database [deprecated]

### Description

public array Mongo::dropDB ( mixed `$db` )
Warning

# Deprecated

Use MongoDB::drop() instead.

### Parameters

`db`

  The database to drop. Can be a MongoDB object or the name of the database.

### Return Values

Returns the database response.

Mongo::__construct
Mongo::forceError
Mongo
PHP Manual